# Generated by Django 4.2.5 on 2023-10-10 15:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0005_personnage_age'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jeu',
            name='personnages',
            field=models.ManyToManyField(blank=True, null=True, related_name='personnages', to='lesJeux.personnage'),
        ),
    ]
